<h1>COMBAT NINJA</h1>
by Team 22, Sowfware Engineering CS243<br>
<h2>Contributors</h2>
Rajan garg<br>
Rishabh sharma<br>
Longkiri bey<br>
Bhardwaj dasari bindu<br>
<h2>Additional Credits</h2>
Instructor:Saurabh Joshi<br>
TA:Shridhar Kulkarni<br>
<h2>Description</h2>
<p>"You are a ninja player." <br>
Fast paced, challenging, has ninja powers.<br>

You control a ninja player, which can run fast, jum high, kill with his sword. Your goal is to suvive as long as possible by killing all the enemies and finishing all the stages so to coplete the missions. Things get more difficult as time passes!<br>

Features a lot of fun and fancy stuff: user can throw weapon on his enemies, kill with his sword, clear distances by jumping, run fast!<br>

Play the game "Combat ninja" and submit your high scores by taking all the bounties coming in the way!<br>

Please clone the game on your PC asap to enjoy the game.</p>
<h2>Requirements</h2>
Windows OS on PC<br>
<h2>Installation</h2>
Simply extract the game from the repository in a folder.<br>
Open folder named combat ninja<br>
Open combat_ninja.exe to play the game<br>
<h2>How To Play</h2>
<h4>In the menu</h4>
*Click on Play to start game<br>
*Press ESC to pause the game and go to options.<br>
*Space bar to select the level.<br> 

<h4>In gameplay</h4> 
*press the Left and Right arrow keys to run/move.<br>
*Press Z to attack with sword.<br>
* Press X to throw knife<br>
*Press Space to jump.<br>
*Press W to go to next stage at exit point.<br>
*Press ESC to go back to the menu.<br>
